Office 2010 Office Customization Tool (OCT) and Windows Installer Version Requirements

Microsoft made a post explaining about Windows Installer version required by Office 2010 Office Customization Tool: "In Office 2010, there're two architecture-specific versions of OCT, for 32-bit/64-bit Office 2010. 64-bit OCT supports 64-bit client editions of Office 2010, and provides same user interface, capabilities, and configurable settings as 32-bit. OCT files are located in Admin […]

Microsoft made a post explaining about Windows Installer version required by Office 2010 Office Customization Tool: "In Office 2010, there're two architecture-specific versions of OCT, for 32-bit/64-bit Office 2010. 64-bit OCT supports 64-bit client editions of Office 2010, and provides same user interface, capabilities, and configurable settings as 32-bit. OCT files are located in Admin folder under x86 and x64 folders, respectively. Office 2010 release requires Windows Installer 4.0 on computers running 64-bit OCT or importing 64-bit Setup customization .msp files. WI3.1 doesn't recognize properties such as "ProgramFiles64Folder," which're used by 64-bit OCT and OCT Import feature," exlains Microsoft.

More Info: Windows Installer | OCT | Import feature

[Source]